html {
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    font-family: "Microsoft Yahei","å®‹ä½“","Tahoma","SimSun";
    font-size: 14px
}

body,span,p,ul,table,tr,td,li,h1,h2,h3,h4,h5,h6,ol {
    padding: 0;
    margin: 0;
    color: #333
}

ul li,ol li {
    list-style: none
}

img {
    border: 0
}

a,a:visited {
    color: #333;
    text-decoration: none;
    cursor: pointer
}

a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #ff7541
}

button,input[type="button"],input[type="submit"],input[type="reset"] {
    -webkit-appearance: none;
    outline: 0
}

select,input,textarea {
    font-size: 100%;
    color: #333;
    font-family: "Microsoft YaHei";
    vertical-align: middle;
}

i,em {
    font-style: normal
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "\20 ";
    clear: both;
    height: 0
}

.clearfix {
    zoom:1}

.fl {
    float: left
}

.fr {
    float: right
}

.w14 {
    width: 1400px
}

.clear {
    clear: both
}
.mr_atuo{
	margin: 0 auto;
}


.sjdc_top{
	background: #067DF8;
	height: 40px;
	border-bottom: 2px solid #2c90f9;
	line-height: 40px;
}

.sjdc_top-left{
	color: #fff;
}
.sjdc_top-left em{
	width: 80px;
	overflow: hidden;
	display: inline-block;
	font-size: 16px;
	color: #FFFFFF;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: top;
}
.sjdc_top-left span{
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
}
.sjdc_top-left span i{
	color: #FFDE8D;
}
.sjdc_top-left a{
	font-size: 16px;
	color: #FFFFFF;
	margin-left: 40px;
}
.sjdc_top-right a{
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 30px;
}
.sjdc_top2{
	background: #067DF8;
	padding: 19px 0 20px;
}
.sjdc_top2-logo{
	height: 50px;
	line-height: 50px;
}
.sjdc_top2-logo a{
	display: inline-block;
	height: 50px;
}
.sjdc_top2-logo  .logo_fb{
	vertical-align: top;
	margin: 11px 10px 10px 40px;
}
.sjdc_top2-logo span{
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: top;
}
.sjdc_top2-tel img{
	vertical-align: top;
	margin-top: 5px;
}
.sjdc_top2-tel span{
	font-size: 16px;
	color: #FFFFFF;
}
.sjdc_search{
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/topbg.png') no-repeat center top;
	width: 100%; 
	height: 521px;
	background-size: 100% 100%;
	min-width: 1400px;
}
.sjdc_search-title{
	font-weight: 600;
	font-size: 34px;
	text-align: center;
	line-height: 48px;
	padding: 50px 0;
}
.sjdc_search-title span{
	color: #FFFFFF;
	margin: 0 10px;
}
.sjdc_search-title img{
	vertical-align: top;
	margin-top: 9px;
}
.sjdc_search-box{
	height: 512px;
	background: #FFFFFF;
	box-shadow: 0px 2px 11px 0px rgba(6,125,248,0.15);
	border-radius: 10px;
	padding: 40px;
	box-sizing: border-box;
	position: relative;
}
.sjdc_search-cell{
	margin-bottom: 20px;
}
.sjdc_search-cell .search_title{
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	color: #333333;
	width: 130px;
	
}
.search_input{
	width: 865px;
	height: 45px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #067DF8;
	overflow: hidden;
}
.search_input input{
	height: 45px;
	padding: 0 20px;
	box-sizing: border-box;
	border: 0;
	outline: none;
	width: 730px;
}
.search_input button{
	border: 0;
	background: #E1EFFF;
	border-left: 1px solid #067DF8;
	width: 88px;
	height: 45px;
	font-weight: bold;
	font-size: 18px;
	color: #067DF8;
	line-height: 45px;
}
.search_key{
	margin-top: 15px;
}
.search_key li{
	float: left;
	height: 37px;
	background: #E1EFFF;
	border-radius: 4px;
	line-height: 37px;
	padding: 0 20px;
	font-size: 18px;
	color: #067DF8;
	margin-right: 15px;
}
.search_key li span{
	color: #067DF8;
	max-width: 120px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.search_key li i{
	vertical-align: top;
	margin-left: 15px;
	font-size: 20px;
	cursor: pointer;
}
.xinxileixing{
	
}
.xinxileixing li{
	float: left;
	width: 100px;
	height: 45px;
	background: #F5F5F5;
	border-radius: 4px;
	line-height: 45px;
	text-align: center;
	font-size: 18px;
	margin-right: 40px;
	cursor: pointer;
}
.xinxileixing li.active{
	background: #FFFFFF;
	border: 1px solid #067DF8;
	box-sizing: border-box;
	color: #067DF8;
}
.diqu_select{
	width: 865px;
	height: 45px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #067DF8;
	cursor: pointer;
}
.diqu_select span{
	max-width: 96px;
	height: 37px;
	background: #F5F5F5;
	border-radius: 4px;
	display: inline-block;
	line-height: 37px;
	text-align: center;
	font-size: 18px;
	color: #999999;
	padding: 0 20px;
	margin: 4px;
}
.diqu_select .diqu_select_xia{
	float: right;
	margin: 15px;
}
.shijian_zidingyi{
	
}
.shijian_zidingyi input{
	border-radius: 4px;
	border: 1px solid #D8D9DF;
	width: 445px;
	height: 45px;
	padding-left: 20px;
	box-sizing: border-box;
	outline: none;
}
.sjdc_top2-tel{
	margin-top: 14px;
}
.sjdc_top2-tel img{
	margin-right: 5px;
}
.sjdc_search-btn{
	text-align: center;
	padding-top: 10px;
}
.sjdc_search-btn a{
	width: 100px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	display: inline-block;
	border-radius: 4px;
	font-size: 18px;
}
.sjdc_search-btn a.reset_btn{
	background: #FFFFFF;
	border: 1px solid #067DF8;
	color: #067DF8;
}
.sjdc_search-btn a.step_btn{
	background: #067DF8;
	color: #FFFFFF;
	border: 1px solid #067DF8;
	margin-left: 30px;
}
.sjdc_inforList{
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/cont_bg1.png')no-repeat center top;
	width: 100%;
	min-width: 1400px;
	height: 862px;
	background-size: 100% 100%;
}
.sjdc_search-title2{
	padding-top: 190px;
	padding-bottom: 15px;
}
.sjdc_search-title2 span{
	color: #067DF8;
}
.sjdc_ftext{
	font-size: 18px;
	text-align: center;
}
.sjdc_inforList-cont{
	margin-top: 50px;
	box-shadow: 0px 2px 11px 0px rgba(16,127,249,0.2);
	border-radius: 8px;
	height: 417px;
	overflow: auto;
}
.inforList_head{
	height: 60px;
	
	display: flex;
}
.inforList_head li{
	/* float: left; */
	font-size: 18px;
	color: #FFFFFF;
	line-height: 60px;
	flex-shrink: 0;
	text-align: center;
	background: linear-gradient( 180deg, #498AFF 0%, #067DF8 100%);
}
.infor_id{
	width: 100px;
	text-align: center;
	border-right: 1px solid #D8D9DF;
}
.infor_title{
	width: 334px;
	text-align: center;
}
.infor_sf{
	width: 95px;
	overflow: hidden;
	padding: 0 10px;
	box-sizing: border-box;
	text-align: center;
	border-left: 1px solid #D8D9DF;
}
.infor_type { width: 130px; text-align: center; border-left: 1px solid #D8D9DF; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 10px; box-sizing: border-box; }
.infor_time{
	width: 165px;
	text-align: center;
	border-left: 1px solid #D8D9DF;
}
.inforList_body-cell{
	height: 80px;
	
	display: flex;
}
.inforList_body-cell div{
	float: left;
	line-height: 80px;
	flex-shrink: 0;
	border-top: 1px solid #D8D9DF;
}
.inforList_body-cell .infor_title{
	padding: 0 10px;
	overflow: hidden;
	box-sizing: border-box;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.inforList_body{
	height: 357px;
	/* overflow: auto; */
}
.sjdc_ftext2{
	font-size: 18px;
	color: #067DF8;
	text-align: center;
	margin-top: 40px;
}
.sjdc_fwys{
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/cont_bg2.png') no-repeat center top;
	width: 100%;
	height: 774px;
	background-size: 100% 100%;
	min-width: 1400px;
}
.sjdc_search-title3 span{
	color: #333333;
}
.sjdc_yycj .sjdc_search-title2{
	padding-top: 50px;
}
.yycj_cont{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 30px;
}
.yycj_cont li{
	margin-right: 25px;
	width: 450px;
	height: 154px;
	margin-bottom: 25px;
}
.yycj_cont li:nth-child(1){
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/yycj_bg1.png') no-repeat;
}
.yycj_cont li:nth-child(2){
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/yycj_bg2.png') no-repeat;
}
.yycj_cont li:nth-child(3){
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/yycj_bg3.png') no-repeat;
	margin-right: 0;
}
.yycj_cont li:nth-child(4){
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/yycj_bg4.png') no-repeat;
}
.yycj_cont li:nth-child(5){
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/yycj_bg5.png') no-repeat;
}
.yycj_cont li .yycj_tit{
	font-weight: 600;
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 38px;
	padding-left: 45px;
}
.yycj_cont li .yycj_text{
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 45px;
	padding-top: 15px;
}
.sjdc-hzdw{
	height: 507px;
	background: linear-gradient( 0deg, #F1F8FF 0%, #E7F2FF 100%);
	width: 100%;
	min-width: 1400px;
	margin-top: 25px;
	
}
.sjdc-hzdw .sjdc_search-title span{
	color: #067DF8;
}
.sjdc-hzdw ul{
	
}
.sjdc-hzdw ul li{
	float: left;
	width: 181px;
	height: 79px;
	margin-bottom: 20px;
	margin-right: 20px;
}
.sjdc-hzdw ul li:nth-child(7n){
	margin-right: 0;
}
.sjdc-hzdw ul li img{
	width: 100%;
}
.sjdc-lxfs{
	background: url('//img.bidcenter.com.cn/www/zhuanti/shujudaochu/lxfs_bg.png')no-repeat center top;
	width: 100%;
	height: 150px;
	min-width: 1400px;
	background-size: 100% 100%;
}
.w9{
	width: 970px;
}
.sjdc-lxfs span{
	font-weight: 600;
	font-size: 24px;
	color: #FFFFFF;
	padding: 55px 170px;
}
.sjdc-lxfs  a{
	width: 189px;
	height: 60px;
	background: #FFFFFF;
	border-radius: 8px;
	font-weight: 600;
	font-size: 24px;
	color: #067DF8;
	line-height: 60px;
	text-align: center;
	display: block;
	margin: 45px 0;
}
.sjdc-foot{
	height: 316px;
	background: #252B42;
	width: 100%;
	min-width: 1400px;
	padding-top: 50px;
	box-sizing: border-box;
}
.sjdc-foot_nav{
	padding-bottom: 30px;
}
.sjdc-foot_nav li{
	float: left;
	padding: 0 70px;
	height: 14px;
	line-height: 14px;
	border-right: 1px solid #FFFFFF;
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
}
.sjdc-foot_nav li a{
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
}
.sjdc-foot_nav li:last-child{
	border-right: 0;
	padding-right: 0;
}
.sjdc-foot_lxfs{
	display: flex;
	justify-content: center;
}
.sjdc-foot_banquan{
	text-align: center;
}
.sjdc-foot_banquan p,.sjdc-foot_banquan p a{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 30px;
}
.sjdc-foot_beian{
	padding-top: 30px;
	text-align: center;
}
.sjdc-foot_beian a{
	font-size: 16px;
	color: #FFFFFF;
	margin-right: 20px;
}


.confirm-box {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
}
.confirm-box .confirm-inner {
  width: 750px;
height: 460px;
      padding: 26px 16px 0;
      margin: -230px auto 0;
      border-radius: 4px;
  position: relative;
  top: 50%;
  box-sizing: border-box;
  background: #FFFFFF;
}
.confirm-box p {
  text-align: center;
  font-size: 16px;
  color: #333;
}
.confirm-box .btn-group {
  justify-content: end;
  margin-top: 82px;
}
.confirm-box .close {
  position: absolute;
  right: 20px;
  top: 17px;
  cursor: pointer;
}
.confirm-box .close img {
  width: 18px;
  height: 18px;
}
.btn-group {
  display: flex;
  justify-content: start;
  margin-top: 58px;
}
.btn-group button {
  width: 88px;
  height: 36px;
  margin-right: 20px;
  border-radius: 2px;
  cursor: pointer;
}
.btn-group button:hover {
  color: #2F7FFF;
  background: #f2f6fe;
  border-color: #2F7FFF;
}
.btn-group .border-btn {
  color: #969B9F;
  background: transparent;
  border: 1px solid #DDDDDD;
}
.btn-group .bg-btn {
  color: #fff;
  background: #2F7FFF;
  border: 1px solid #2F7FFF;
}


.diquDialog .title {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  font-weight: bold;
}
.diquDialog .title span {
  color: #333;
}
.diquDialog .title button {
  color: #2F7EFF;
  border: 0;
  background: transparent;
  cursor: pointer;
}
.diquDialog .diqu-list .quyu {
  display: flex;
}
.diquDialog .diqu-list .quyu-name {
  display: flex;
  align-items: center;
  padding: 8px 10px ;
}
.diquDialog .diqu-list .quyu-name label {
  margin-left: 8px;
  line-height: 20px;
  font-size: 14px;
  color: #333333;
  cursor: pointer;
}
.diquDialog .diqu-list .area-sheng {
  padding: 9px 10px;
}
.diquDialog .area-city {
  width: 268px;
  top: 37px;
}
.diquDialog .area-city .city {
  margin-right: 10px;
}
.diquDialog .btn-group {
  margin-top: 30px;
  justify-content: center;
}
.diquDialog .btn-group button {
  margin-right: 0;
}
.diquDialog .btn-group button:first-child {
  margin-right: 70px;
}